<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class SelectRS extends CI_Controller {

	function __construct(){
        parent::__construct();
      
         $this->load->model('live_model');
         $this->load->helper('content');
    }


    function index(){
    	set_time_limit(0);
        ini_set('memory_limit', '1024M');
        $this->load->view('pilihrs');
    }
}